<?php
namespace App\Models;
use Illuminate\Database\Eloquent\Model;

class Bookmark extends Model
{
    public $timestamps  = false;
    protected $fillable = ['user_id', 'post_id'];
    const CREATED_AT    = 'created_at';

    public function user() { return $this->belongsTo(User::class); }
    public function post() { return $this->belongsTo(Post::class); }
}
